@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");



/*
*****************************************
* CSS Variables
* ***************************************
* Site : wisejet
* File : custom.css
* DATE : 2026.07.08
*
* SUMMARY :
* 1) Jupiter X Reset 
* 2) HEADER
* 3) FOOTER
* 4) MAIN
* 5) SUB
* 6) RESPONSIBILITY

* br767 - 767
* br1024 - 1024
* br1250 - 1250
* br500 - 500
* br05 - 
*/

/* ************************************************
*************** Jupiter X Reset *******************
************************************************* */
/* Reset */
html{scrollbar-gutter:stable !important;}
html, body{overflow-x: hidden !important;}
.jupiterx-main-content > .container > .row{margin-right:0 !important; margin-left:0 !important;}
.jupiterx-main-content{padding:0 !important;}
.container,.jupiterx-main-content > .container > .row > [class*=col-]{padding-left:0 !important; padding-right:0 !important;}
.jupiterx-post-header{display:none !important;}
p{margin-bottom:0 !important;}
a {text-decoration: none !important;}
a:hover{text-decoration: none !important;}
svg{margin: 0 !important;}
.elementor-icon-list-text{padding-inline-start: 0px !important;}
.font, .font div,.font a,.font p,.font span,.font h1, .font h2,.font h3,.font h4,.font h5,.font h6,.font input, .font textarea,.font button, .font label{font-family: "Pretendard Variable", "Pretendard",  -apple-system, BlinkMacSystemFont, system-ui, "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !important; word-break: keep-all;}

.jupiterx-scroll-top{-webkit-backdrop-filter: blur(7.5px); backdrop-filter: blur(7.5px);}
.jupiterx-icon-angle-up:before{content: "" !important; display: block; width: 20px; height: 20px; background: url(/wp-content/uploads/2026/07/top-arrow.svg) no-repeat center / contain;}
.jupiterx-scroll-top:focus{box-shadow: 0 0 10px 0 rgba(90, 151, 249, 0.80) !important;}

/* ************************************************
********************* HEADER ************************
************************************************* */
.home .jupiterx-header{position: absolute !important;}

/*******************************************************/
/*********************** FOOTER ***********************/
/******************************************************/
.home footer{display: none !important;}


/* ************************************************
********************** Main **********************
************************************************* */
/* sec01 */
#main_video > div{height: 100vh;}
#main_video > div .elementor-jet-video{height: 100%;}
#main_video > div .elementor-jet-video .jet-video{height: 100%;}
#main_video > div .elementor-jet-video .jet-video video{width: 100%; height: 100%; transform: scale(1); object-fit: cover;}

.sec01_arrow_wrap{-webkit-backdrop-filter: blur(7px); backdrop-filter: blur(7px); }  
.sec01_arrow_wrap::after{content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(/wp-content/uploads/2026/07/arrow-line.png) no-repeat center center / contain; animation: rotate_image 2s linear infinite;}
@keyframes rotate_image {
    100% {
        transform: rotate(360deg);
    }
}

/* sec02 */
.gra-txt h2{background: linear-gradient(90deg, #FFF 0%, #5A97F9 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

/* sec03 */
.sec03-slide .swiper{overflow: unset !important;}

/* sec04 */
.mainNotice-List:hover .mainNotice-List_tit div.elementor-heading-title{text-decoration-line: underline; text-underline-offset: 4px; text-decoration-thickness: 1.1px;}

/* sec05 */
#sec05-slide .raven-marquee-item{background-color: rgba(255, 255, 255, 0.05);}
#sec05-slide .raven-marquee-item img{object-fit: contain;}

/* btn */
.RM-btn a{transition: all 0.3s ease-in-out !important;}
.RM-btn a::before{opacity: 0; content: ""; display: block; width: 38px; height: 38px; background: url(/wp-content/uploads/2026/07/btn-arrow.svg) no-repeat center / contain; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transition: all 0.3s ease-in-out;}
.RM-btn a::after{content: ""; display: block; width: 38px; height: 38px; background: url(/wp-content/uploads/2026/07/btn-arrow.svg) no-repeat center / contain; position: absolute; right: 0; top: 50%; transform: translateY(-50%); transition: all 0.3s ease-in-out;}
.RM-btn a .raven-button-content{padding: 0 20px; background-color: #5A97F9; border-radius: 100px; transition: all 0.3s ease-in-out;}

.RM-btn.main-btn a::before,
.RM-btn.main-btn a::after{background: url(/wp-content/uploads/2026/07/btn-arrow02.svg) no-repeat center / contain;}
.RM-btn.main-btn a .raven-button-content{background-color: #084D87;}

.RM-btn a:hover::before{opacity: 1;}
.RM-btn a:hover::after{opacity: 0;}
.RM-btn a:hover .raven-button-content{transform: translateX(38px);}

/* ************************************************
********************** SUB **********************
************************************************* */

/* ************************************************
***************** RESPONSIBILITY *******************
************************************************* */
@media (max-width:1024px){
  .br1024{display: none;}
}
@media (max-width:767px){
  .br767{display: none;}
}
@media (max-width:500px){
  /* sec02 */
  #sec02-box.sec02-box01::before{background-size: contain;}
  #sec02-box.sec02-box02::before{background-position: 75% 0px; background-size: 450px auto;}
}